net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface DownloadAffiliationsEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Affiliations

    public interface DownloadAffiliationsEntity
    extends Entity

### Method Summary

Methods
`List<Affiliation>` `getDownloadAffiliations()`
`void` `setDownloadAffiliations(List<Affiliation> affiliations)`

### Method Detail

#### getDownloadAffiliations

    List<Affiliation> getDownloadAffiliations()

#### setDownloadAffiliations

    void setDownloadAffiliations(List<Affiliation> affiliations)